Subject: Ticket Assigned - retrun
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 16:02:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun Sara Abousaif                    Sorry for that           07:35 PM, 30th Mar                     Sara Abousaif                    Are you still here           07:36 PM, 30th Mar                     Sara Abousaif                             07:37 PM, 30th Mar                     Sara Abousaif                    I want to return that bed           07:37 PM, 30th Mar                     Sara Abousaif                    But the status is not deliver yet on the app           07:39 PM, 30th Mar                   Abdulqader                   Hi Sara , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:40 PM, 30th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:41 PM, 30th Mar                   Abdulqader                   ​Kindly provide us with ​the name of the item as mentioned on the website           07:44 PM, 30th Mar                   Abdulqader                   Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.           07:46 PM, 30th Mar                   Abdulqader                   As per the policy, (Juniors Wooden Crib Trundle  ) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.           07:47 PM, 30th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:49 PM, 30th Mar                     Sara Abousaif                    I already received used item           07:49 PM, 30th Mar                     Sara Abousaif                    This not acceptable!!           07:49 PM, 30th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           07:50 PM, 30th Mar                     Sara Abousaif                    Sure           07:50 PM, 30th Mar                     Sara Abousaif                    Also, I have checked on the app no info mentioned regarding not applicable for return           07:51 PM, 30th Mar                   Abdulqader                   Please refer to the below link for any further information on non-returnable items: https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#           07:53 PM, 30th Mar                     Sara Abousaif                             07:54 PM, 30th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the issue asap.           07:55 PM, 30th Mar                     Sara Abousaif                             07:56 PM, 30th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:56 PM, 30th Mar                     Sara Abousaif                    Thank you, when expect to receive feedback?           07:57 PM, 30th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           07:58 PM, 30th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:59 PM, 30th Mar                     Sara Abousaif                    Ok           07:59 PM, 30th Mar                     Sara Abousaif                    No           07:59 PM, 30th Mar                     Sara Abousaif                    Thank you           07:59 PM, 30th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:01 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5952956